/* 
	Resets defualt browser settings
	reset.css
*/

ol,ul { list-style:none; }

#slides {
	position:relative;
	top:15px;
	left:58px;
	z-index:100;
}

#slides .next,#slides .prev {
	position:absolute;
	top:132px;
	left:-66px;
	width:24px;
	height:43px;
	display:block;
	margin-left:35px;
	z-index:101;
}

.slides_container {
	width:614px;
	height:390px;
	overflow:hidden;
	position:relative;
}

#slides .next {
	left:585px;
}

.pagination {
	margin:10px 194px 0;
	width:144px;
}

.pagination li {
	float:left;
	margin:0 1px;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../img/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

